## rust-oorandom 11.1.3

=== debian/changelog ===
rust-oorandom (11.1.3-1) unstable; urgency=medium

  * Package oorandom 11.1.3 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Aug 2021 14:56:25 -0400
