=== debian/control ===
Source: rust-oorandom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oorandom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oorandom
Rules-Requires-Root: no

Package: librust-oorandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-oorandom+default-dev (= ${binary:Version}),
 librust-oorandom-11-dev (= ${binary:Version}),
 librust-oorandom-11+default-dev (= ${binary:Version}),
 librust-oorandom-11.1-dev (= ${binary:Version}),
 librust-oorandom-11.1+default-dev (= ${binary:Version}),
 librust-oorandom-11.1.3-dev (= ${binary:Version}),
 librust-oorandom-11.1.3+default-dev (= ${binary:Version})
Description: Tiny, robust PRNG implementation - Rust source code
 This package contains the source for the Rust oorandom crate, packaged by
 debcargo for use with cargo and dh-cargo.
