=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oorandom 11.1.3 --all-targets --all-features
Features: test-name=rust-oorandom:@
Depends: dh-cargo (>= 18), librust-rand-core-0.5+default-dev, librust-rand-pcg-0.2+default-dev, librust-random-fast-rng-0.1+default-dev, librust-randomize-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oorandom 11.1.3 --all-targets 
Features: test-name=librust-oorandom-dev:default
Depends: dh-cargo (>= 18), librust-rand-core-0.5+default-dev, librust-rand-pcg-0.2+default-dev, librust-random-fast-rng-0.1+default-dev, librust-randomize-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oorandom 11.1.3 --all-targets --no-default-features
Features: test-name=librust-oorandom-dev:
Depends: dh-cargo (>= 18), librust-rand-core-0.5+default-dev, librust-rand-pcg-0.2+default-dev, librust-random-fast-rng-0.1+default-dev, librust-randomize-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
